/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media screen and (min-width: 981px) and (max-width: 1080px) {
	.fusion-header ul#menu-main-menu li a span.menu-text {
		font-size: 14px;
	}
	.fusion-main-menu > ul > li.header_menu_btn > a {
		padding: 0 15px !important;
	}
	
}
@media screen and (min-width: 701px){
	div#mobile_slider {
		display: none;
	}
	div#Desktop_slider .fusion-layout-column.fusion-flex-column {
		margin: auto;
	}
}
@media screen and (max-width: 700px) {
	div#Desktop_slider {
		display: none;
	}
	div#mobile_slider .n2-ss-section-main-content {
		justify-content: flex-start !important;
	}
	div#mobile_slider .slider_colome_full_width {
		margin-top: 0px !important;
	}
	div#mobile_slider .fusion-layout-column.fusion-flex-column {
		margin: auto;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.slider_heading h1 {
		font-size: 32px !important;
	}
	.slider_btn a {
		font-size: 14px !important;
		padding: 13px 40px !important;
	}
	.slide_4_right_imges img {
		width: 50% !important;
	}
}
@media screen and (max-width: 767px) {
	.slider_heading h1 {
		font-size: 26px !important;
	}
	.slider_btn a {
		font-size: 14px !important;
		padding: 10px 30px !important;
	}
	.mobile_img {
		width:100% !important;
	}
	.mobile_img_2 {
		width:50% !important;
	}
	.slider_content p {
		font-size: 18px !important;
	}
	.slider_colome_moblie_content {
		padding: 0px 20px 20px !important;
	}
	.n2-ss-slide.n2-ow {
		height: auto !important;
	}
}
@media screen and (min-width: 1550px) and (max-width: 1750px) {
	.fusion-flex-container .fusion-row {
		max-width: 1300px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1300px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1300px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1300px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1300px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1300px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1300px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 88.5% !important;
	}
	.tabs_right_col {
		width: 41% !important;
	}
}
@media screen and (min-width: 1751px) and (max-width: 1970px) {
	.fusion-flex-container .fusion-row {
		max-width: 1400px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1400px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1400px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1400px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1400px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1400px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1400px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 84.5% !important;
	}
}
@media screen and (min-width: 1751px) and (max-width: 1850px) {
	.tabs_right_col {
		width: 39% !important;
	}
}
@media screen and (min-width: 1851px) and (max-width: 1970px) {
	.tabs_right_col {
		width: 36.5% !important;
	}
}
@media screen and (min-width: 1971px) and (max-width: 2150px) {
	.fusion-flex-container .fusion-row {
		max-width: 1500px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1500px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1500px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1500px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1500px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1500px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1500px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 80% !important;
	}
	.tabs_right_col {
   	 	width: 35% !important;
	}
	.tabs_right_col {
		width: 37.5% !important;
	}
}
@media screen and (min-width: 2151px) and (max-width: 2350px) {
	.fusion-flex-container .fusion-row {
		max-width: 1600px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1600px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1600px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1600px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1600px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1600px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1600px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 76.5% !important;
	}
	.tabs_right_col {
   	 	width: 37% !important;
	}
	.tabs_right_col {
		width: 37% !important;
	}
	
}
@media screen and (min-width: 2351px) and (max-width: 2500px) {
	.fusion-flex-container .fusion-row {
		max-width: 1700px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1700px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1700px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1700px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1700px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1700px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1700px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 67% !important;
	}
	.tabs_right_col {
		width: 25.5% !important;
	}
	.tabs_right_col {
		width: 38% !important;
	}
}
@media screen and (min-width: 2501px) and (max-width: 2840px) {
	.fusion-flex-container .fusion-row {
		max-width: 1800px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1800px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1800px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1800px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1800px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1800px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1800px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 71% !important;
	}
	.tabs_right_col {
		width: 34% !important;
	}
}
@media screen and (min-width: 2841px) and (max-width: 3800px) {
	.fusion-flex-container .fusion-row {
		max-width: 1900px !important;
	}
	.fusion-header .fusion-row {
		max-width: 1900px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 1900px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 1900px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 1900px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 1900px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 1900px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 71.5% !important;
	}
	.tabs_right_col {
		width: 33% !important;
	}
}
@media screen and (min-width: 3801px) and (max-width: 5700px) {
	.fusion-flex-container .fusion-row {
		max-width: 2000px !important;
	}
	.fusion-header .fusion-row {
		max-width: 2000px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 2000px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 2000px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 2000px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 2000px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 2000px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 79% !important;
	}
	.tabs_right_col {
		width: 22.7% !important;
	}
}
@media screen and (min-width: 5701px) and (max-width: 7600px) {
	.fusion-flex-container .fusion-row {
		max-width: 2100px !important;
	}
	.fusion-header .fusion-row {
		max-width: 2100px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 2100px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 2100px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 2100px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 2100px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 2100px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 83% !important;
	}
	.tabs_right_col {
		width: 18% !important;
	}
}
@media screen and (min-width: 7601px) {
	.fusion-flex-container .fusion-row {
		max-width: 2200px !important;
	}
	.fusion-header .fusion-row {
		max-width: 2200px !important;
	}
	.fusion-footer .fusion-row {
		max-width: 2200px !important;
	}
	.n2-ss-slide-limiter {
		max-width: 2200px !important;
		margin: auto;
	}
	.n2-ss-layer.n2-ow.skider_colome.n-uc-OfaoOEmW4Pjj {
		max-width: 2200px !important;
		margin: auto;
	}
	#wrapper .services_tabs_section h2.title-heading-left {
		max-width: 2200px !important;
		padding:0px !important;
	}
	#wrapper .services_tabs_section .nav {
		max-width: 2200px !important;
		padding:0px !important;
	}
	.left_right_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.left_space_remove .fusion-column-wrapper {
		margin-left: 0px !important;
	}
	.right_space_remove .fusion-column-wrapper {
		margin-right: 0px !important;
	}
	.tabs_left_col_main {
		width: 87% !important;
	}
	.tabs_right_col {
		width: 15% !important;
	}
}
.fusion-imageframe img {
    width: 100%;
}
.fusion-imageframe {
    width: 100%;
}
.slider_heading h1, .slider_btn a {
    font-family: 'Poppins' !important;
}
.slide_4_right_imges img {
    width: 70%;
}
.slide_2_left_imges img {
    width: 27%;
}
.slide_2_left_imges {
    margin-bottom: 15px !important;
}
.slider_content p {
    font-family: 'Poppins' !important;
}
.slider_content {
    margin-bottom: 5px !important;
	margin-top: 10px !important;
}
.n2-bullet {
    border: 2px solid #003180 !important;
}
.n2-bullet.n2-active {
    background: #003180 !important;
}
.n2-bullet:hover {
    background: #333 !important;
}